/*--------------------------------------------------------------
15. Media queries
--------------------------------------------------------------*/

@media (max-width: 1480px) {
.logo {
    width: 180px;
}
.navbar-nav{
    gap: 40px;
}
.nav-link{
    font-size: 15px;
}
.header .btn-theme{
    font-size: 15px;
    padding: 13px 25px;
}
.f-title {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 20px;
}
.pf-box {
    padding: 0px 33px;
}
.contact-box {
    gap: 25px;
}
.hoo-text {
    padding-top: 20px;
    margin-top: 20px;
}
.p-footer {
    padding: 50px 0 35px;
}
.hero-title{
    font-size: 70px;
    margin-bottom: 35px;
}
.hero-title-line{
    width: 115px;
    margin-bottom: 25px;
}
.hero-text{
    font-size: 18px;
    max-width: 625px;
    margin-bottom: 35px;
}
.btn-theme{
    font-size: 16px;
    padding: 15px 23px;
}
.sec-pad{
    padding: 65px 0;
}
.line-title-box{
    gap: 35px;
}
.ltb-line{
    min-width: 130px;
}
.ltb-title{
    font-size: 25px;
}
.title{
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 35px;
}
.sub-title {
    font-size: 24px;
    line-height: 27px;
}
.op-box .bottom .icon-box {
    width: 90px;
    height: 90px;
    margin: -45px auto 20px;
}
.op-box .bottom {
    padding: 0 35px 25px;
}
.hero-sec.inner-hero-sec {
    padding: 220px 0 200px;
}
.icon-box {
    width: 60px;
    height: 60px;
    margin: -30px auto 25px;
}
.cust-pad{
    padding-top: 30px;
}
.white-box{
    padding: 0 25px 30px;
}
.topsoil-text{
    margin: 0 30px;
}
.cust-gap{
    --bs-gutter-y: 60px;
}
.ct-sec{
    gap: 25px;
}
.ct-box{
    padding-bottom: 25px;
}

}


@media (max-width: 1400px){

}


@media (max-width: 1200px) {
.header{
    padding: 15px 0px;
}
.header.sticky-bar{
    padding: 7px 0px;
}
.navbar-nav{
    gap: 30px;
}
.logo {
    width: 150px;
}
.nav-link{
    font-size: 14px;
}
.header .btn-theme{
    font-size: 14px;
    padding: 11px 20px;
    border-radius: 8px;
}
.s-footer{
    padding: 12px 0;
    font-size: 15px;
    line-height: 24px;
}
.f-title {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 15px;
}
.pf-box {
    padding: 0px 20px;
}
.contact-box {
    gap: 20px;
}
.hoo-text {
    font-size: 15px;
    line-height: 24px;
    padding-top: 15px;
    margin-top: 15px;
}
.p-footer {
    padding: 40px 0 30px;
}
.f-ul a {
    font-size: 15px;
    line-height: 24px;
}
.cb-detail {
    gap: 10px;
    font-size: 15px;
    line-height: 24px;
}
.cb-icon {
    min-width: 20px;
    max-width: 20px;
}
.social {
    width: 40px;
    height: 40px;
}
.social svg{
    width: 10px;
}
.ql-sec {
    min-width: 144px;
    max-width: 144px;
}
.pf-box .logo-sec {
    max-width: 200px;
    min-width: 200px;
}
.contact-sec {
    min-width: 240px;
    max-width: 240px;
}
.f-ul {
    gap: 10px;
}
.hero-title{
    font-size: 45px;
    margin-bottom: 30px;
}
.hero-title-line{
    width: 85px;
    margin-bottom: 20px;
}
.hero-text{
    font-size: 17px;
    max-width: 625px;
    margin-bottom: 30px;
}
.btn-theme{
    font-size: 15px;
    padding: 12px 25px;
    border-radius: 8px;
}
.sec-pad{
    padding: 50px 0;
}
.line-title-box{
    gap: 25px;
    margin-bottom: 15px;
}
.ltb-line{
    min-width: 100px;
}
.ltb-title{
    font-size: 20px;
}
.title{
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 30px;
}
.sub-title {
    font-size: 22px;
    line-height: 25px;
}
.op-box .bottom .icon-box {
    width: 80px;
    height: 80px;
    margin: -40px auto 15px;
}
.op-box .bottom .sub-title {
    margin-bottom: 13px;
}
.op-box .bottom {
    padding: 0 30px 20px;
}
body{
    font-size: 15px;
}
p{
    line-height: 23px;
}
.btn-learn-more {
    font-size: 15px;
    line-height: 23px;
}
.leaf-icon{
    width: 40px;
}
.loadded-truck{
    width: 45px;
}
.road-roller{
    width: 42px;
}
.op-box {
    border-radius: 15px;
}
.hero-sec.inner-hero-sec {
    padding: 170px 0 150px;
}
.icon-box {
    width: 60px;
    height: 60px;
    margin: -30px auto 20px;
}
.cust-pad{
    padding-top: 30px;
}
.white-box{
    border-radius: 15px;
    padding: 0 20px 25px;
}
.checked-icon{
    width: 25px;
}
.br-10{
    border-radius: 8px;
}
.topsoil-text{
    margin: 0;
}
.cust-gap{
    --bs-gutter-y: 50px;
}
.ct-sec{
    gap: 20px;
}
.ct-box{
    padding-bottom: 20px;
    line-height: 24px;
}
.form-control {
    border-radius: 5px 10px 5px 5px;
    line-height: 24px;
    padding: 10px 20px;
    font-size: 15px;
}
.form-label {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 5px;
}
.cust-form .btn-theme{
    padding: 11px 25px;
    margin-top: 10px;
}
}


@media (max-width: 992px){
.navbar-collapse{
    position: absolute;
    width: 100%;
    top: 94px;
    left: 0px;
    background-color: #0B1632;
    transition: all 0.3s ease-in-out;
}
.header.sticky-bar .navbar-collapse{
    top: 70px;
}
.navbar-nav {
    width: 100%;
    left: 0px;
    z-index: 9999;
    gap: 15px;
    padding: 15px 0;
}
.navbar-nav .nav-link {
    text-align: center;
}
.navbar{
    align-items: center;
}
.p-footer {
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 20px;
    row-gap: 30px;
}
.ql-sec,
.contact-sec,
.hoo-sec{
    min-width: auto;
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pf-box .logo-sec {
    max-width: 100%;
    min-width: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pf-box{
    padding: 0px;
    border: 0px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.p-footer .pf-box:first-child{
    width: 100%;
}
.f-title{
    text-align: center;
}
.f-ul{
    align-items: center;
}
.contact-box{
    align-items: center;
    width: 100%;
}
.cb-detail{
    justify-content: center;
    text-align: center;
}
.hoo-text{
    text-align: center;
}
.sec-pad{
    padding: 40px 0;
}
.cust-pad .gy-5{
    --bs-gutter-y: 40px;
}
}


@media (max-width: 768px) {
.header{
    padding: 10px 0;
}
.header.sticky-bar{
    padding: 5px 0;
}
.logo{
    width: 120px;
}
.sticky-bar .logo{
    width: 90px;
}
.navbar-collapse{
    top: 73px;
}
.header.sticky-bar .navbar-collapse{
    top: 52px;
}
.nav-link{
    font-size: 13px;
}
.header .btn-theme{
    font-size: 13px;
    padding: 8px 15px;
    border-radius: 5px;
}
.navbar-nav{
    gap: 10px;
}
.s-footer{
    padding: 10px 0;
    font-size: 14px;
    line-height: 22px;
}
.p-footer{
    padding: 30px 0 20px;
}
.pf-box{
    width: 100%;
}
.f-title {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 13px;
}
.f-ul a {
    font-size: 14px;
    line-height: 20px;
}
.f-ul {
    gap: 8px;
}
.cb-detail {
    gap: 7px;
    font-size: 14px;
    line-height: 22px;
}
.cb-icon {
    min-width: 18px;
    max-width: 18px;
}
.hoo-text {
    font-size: 14px;
    line-height: 22px;
    padding-top: 10px;
    margin-top: 10px;
}
.contact-box {
    gap: 15px;
}
.f-text {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 8px;
}
.social {
    width: 35px;
    height: 35px;
}
.social svg{
    width: 8px;
}
.hero-title{
    font-size: 35px;
    margin-bottom: 20px;
}
.hero-title-line{
    width: 85px;
    margin-bottom: 15px;
}
.hero-text{
    font-size: 16px;
    max-width: 625px;
    margin-bottom: 20px;
}
.btn-theme{
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 5px;
}
.sec-pad{
    padding: 30px 0;
}
.line-title-box{
    gap: 15px;
    margin-bottom: 10px;
}
.ltb-line{
    min-width: 70px;
}
.ltb-title{
    font-size: 18px;
}
.title{
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
}
.sub-title {
    font-size: 20px;
    line-height: 23px;
}
.op-box .bottom .icon-box {
    width: 70px;
    height: 70px;
    margin: -35px auto 10px;
}
.op-box .bottom .sub-title {
    margin-bottom: 10px;
}
.op-box .bottom {
    padding: 0 20px 15px;
}
body{
    font-size: 14px;
}
p{
    line-height: 22px;
}
.btn-learn-more {
    font-size: 14px;
    line-height: 20px;
}
.leaf-icon{
    width: 35px;
}
.loadded-truck{
    width: 40px;
}
.road-roller{
    width: 37px;
}
.op-box {
    border-radius: 10px;
}
.hero-sec.inner-hero-sec {
    padding: 120px 0 100px;
}
.icon-box {
    width: 50px;
    height: 50px;
    margin: -25px auto 15px;
}
.cust-pad{
    padding-top: 25px;
}
.white-box{
    border-radius: 10px;
    padding: 0 15px 20px;
}
.checked-icon{
    width: 25px;
}
.br-10{
    border-radius: 5px;
}
.cust-gap{
    --bs-gutter-x: 16px;
    --bs-gutter-y: 40px;
}
.ct-sec{
    gap: 15px;
}
.ct-box{
    padding-bottom: 15px;
    line-height: 22px;
}
.form-control {
    border-radius: 5px 8px 5px 5px;
    line-height: 22px;
    padding: 7px 15px;
    font-size: 14px;
}
.form-label {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 3px;
}
.cust-form .btn-theme{
    padding: 8px 20px;
    margin-top: 5px;
}
}


@media (max-width: 576px) {
.hero-sec::after {
    background: linear-gradient(270deg, rgba(11, 22, 50, 0.00) 0.03%, rgba(2, 4, 11, 0.56) 40.91%, rgba(2, 4, 11, 0.80) 91.46%);
}
.ltb-line{
    min-width: 35px;
}
.line-title-box{
    gap: 10px;
}
}


@media (max-width: 450px) {

}